.version.faq_s /* version checker */
{
	color: #0000E9;
	background-color: #2197DE;
}

.html
{
	background: #FFFFFF url("../images/fairy_bckgrnd_faded.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 850px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.22);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 55px;
}

#u1611
{
	z-index: 147;
	height: 180px;
	top: 0px;
}

#u1611-bw
{
	z-index: 147;
}

#u1669
{
	z-index: 189;
	width: 869px;
	height: 111px;
	top: 20px;
	left: 50%;
	margin-left: -434px;
}

#u2631
{
	z-index: 188;
	width: 131px;
	height: 123px;
	top: 55px;
	left: 50%;
	margin-left: -468px;
}

#u1876
{
	z-index: 14;
	width: 131px;
	height: 123px;
	margin-left: 132px;
}

#u1667
{
	z-index: 186;
	width: 716px;
	top: 132px;
	left: 50%;
	margin-left: -348px;
}

#u1612
{
	z-index: 148;
	height: 52px;
	top: 180px;
}

#u1612-bw
{
	z-index: 148;
}

#menuu1613
{
	z-index: 149;
	width: 1138px;
	top: 190px;
	left: 50%;
	margin-left: -570px;
}

#u1660
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1661
{
	width: 169px;
	padding-bottom: 12px;
}

#u1661:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1661:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1663-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1661:hover #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1661:active #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1646
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 193px;
}

#u1647
{
	width: 169px;
	padding-bottom: 12px;
}

#u1647:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1647:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1648-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1661.MuseMenuActive #u1663-4,#u1647:hover #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1647:active #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1625
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 386px;
}

#u1626
{
	width: 169px;
	padding-bottom: 12px;
}

#u1626:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1626:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1627-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1647.MuseMenuActive #u1648-4,#u1626:hover #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1626:active #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1632
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 579px;
}

#u1633
{
	width: 169px;
	padding-bottom: 12px;
}

#u1633:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1633:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1661.MuseMenuActive,#u1647.MuseMenuActive,#u1626.MuseMenuActive,#u1633.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u1635-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1626.MuseMenuActive #u1627-4,#u1633:hover #u1635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1633:active #u1635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1922
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 772px;
}

#u1925
{
	width: 170px;
	padding-bottom: 12px;
}

#u1925:hover
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1925:active
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1926-4
{
	width: 170px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1633.MuseMenuActive #u1635-4,#u1925:hover #u1926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1925:active #u1926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1639
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 966px;
}

#u1640
{
	width: 170px;
	padding-bottom: 12px;
}

#u1640:hover
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1640:active
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1925.MuseMenuActive,#u1640.MuseMenuActive
{
	width: 170px;
	min-height: 0px;
	margin: 0px;
}

#u1642-4
{
	width: 170px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1925.MuseMenuActive #u1926-4,#u1640:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1640:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1640.MuseMenuActive #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u593
{
	z-index: 145;
	width: 452px;
	margin-left: 374px;
	margin-top: 74px;
	position: relative;
}

#accordionu454
{
	z-index: 15;
	width: 911px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 136px;
	margin-top: 4px;
	position: relative;
}

#u459
{
	z-index: 16;
	width: 911px;
	position: relative;
}

#u462-4
{
	z-index: 17;
	width: 899px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F15A24;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: normal;
	position: relative;
}

#u462-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u462-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u460
{
	z-index: 21;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	position: relative;
}

#u461-5
{
	z-index: 22;
	width: 892px;
	min-height: 54px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u461-2
{
	color: #000000;
	font-family: Comic Sans, Comic Sans MS, cursive;
}

#u461-3
{
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u474
{
	z-index: 27;
	width: 911px;
	margin-top: 4px;
	position: relative;
}

#u475-4
{
	z-index: 28;
	width: 899px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F15A24;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u475-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u475-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u476
{
	z-index: 32;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
}

#u477-4
{
	z-index: 33;
	width: 900px;
	min-height: 105px;
	color: #000000;
	line-height: 20px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 9px;
}

#u455
{
	z-index: 37;
	width: 911px;
	margin-top: 4px;
	position: relative;
}

#u458-4
{
	z-index: 38;
	width: 899px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F15A24;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u458-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u458-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u456
{
	z-index: 42;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
}

#u457-4
{
	z-index: 43;
	width: 892px;
	min-height: 63px;
	color: #000000;
	line-height: 20px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 9px;
}

#u488
{
	z-index: 47;
	width: 911px;
	margin-top: 4px;
	position: relative;
}

#u489-4
{
	z-index: 48;
	width: 899px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F15A24;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u489-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u489-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u490
{
	z-index: 52;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
}

#u516-4
{
	z-index: 53;
	width: 880px;
	min-height: 60px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u492
{
	z-index: 57;
	width: 911px;
	margin-top: 4px;
	position: relative;
}

#u493-4
{
	z-index: 58;
	width: 899px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F15A24;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u493-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u493-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u494
{
	z-index: 62;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
}

#u517-4
{
	z-index: 63;
	width: 880px;
	min-height: 59px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 6px;
}

#u495
{
	z-index: 67;
	width: 911px;
	margin-top: 4px;
	position: relative;
}

#u496-4
{
	z-index: 68;
	width: 899px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F15A24;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u496-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u496-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u497
{
	z-index: 72;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
}

#u518-4
{
	z-index: 73;
	width: 880px;
	min-height: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u498
{
	z-index: 77;
	width: 911px;
	margin-top: 4px;
	position: relative;
}

#u499-4
{
	z-index: 78;
	width: 899px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F15A24;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u499-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u499-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u500
{
	z-index: 82;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u519-4
{
	z-index: 83;
	width: 880px;
	min-height: 61px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u501
{
	z-index: 87;
	width: 911px;
	margin-top: 4px;
	position: relative;
}

#u502-4
{
	z-index: 88;
	width: 899px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F15A24;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u502-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u502-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u503
{
	z-index: 92;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u520-4
{
	z-index: 93;
	width: 880px;
	min-height: 64px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u504
{
	z-index: 97;
	width: 911px;
	margin-top: 4px;
	position: relative;
}

#u506-4
{
	z-index: 98;
	width: 899px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F15A24;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u506-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u506-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u505
{
	z-index: 102;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u521-4
{
	z-index: 103;
	width: 880px;
	min-height: 83px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u507
{
	z-index: 107;
	width: 911px;
	margin-top: 4px;
	position: relative;
}

#u508-4
{
	z-index: 108;
	width: 899px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F15A24;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u508-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u508-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u509
{
	z-index: 112;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u522-4
{
	z-index: 113;
	width: 880px;
	min-height: 67px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u510
{
	z-index: 117;
	width: 911px;
	margin-top: 4px;
	position: relative;
}

#u511-4
{
	z-index: 118;
	width: 899px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F15A24;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u511-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u511-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u512
{
	z-index: 122;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u523-4
{
	z-index: 123;
	width: 880px;
	min-height: 70px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u513
{
	z-index: 127;
	width: 911px;
	margin-top: 4px;
	position: relative;
}

#u515-4
{
	z-index: 128;
	width: 899px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F15A24;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u515-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u515-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D13700;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 899px;
	margin: 0px;
}

#u462-4.AccordionPanelTabOpen,#u475-4.AccordionPanelTabOpen,#u458-4.AccordionPanelTabOpen,#u489-4.AccordionPanelTabOpen,#u493-4.AccordionPanelTabOpen,#u496-4.AccordionPanelTabOpen,#u499-4.AccordionPanelTabOpen,#u502-4.AccordionPanelTabOpen,#u506-4.AccordionPanelTabOpen,#u508-4.AccordionPanelTabOpen,#u511-4.AccordionPanelTabOpen,#u515-4.AccordionPanelTabOpen
{
	border-width: 4px;
	border-style: solid;
	border-color: #F15A24;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 13px;
	width: 896px;
	margin: -2px -1px -1px -2px;
}

#u462-4.AccordionPanelTabOpen p,#u475-4.AccordionPanelTabOpen p,#u458-4.AccordionPanelTabOpen p,#u489-4.AccordionPanelTabOpen p,#u493-4.AccordionPanelTabOpen p,#u496-4.AccordionPanelTabOpen p,#u499-4.AccordionPanelTabOpen p,#u502-4.AccordionPanelTabOpen p,#u506-4.AccordionPanelTabOpen p,#u508-4.AccordionPanelTabOpen p,#u511-4.AccordionPanelTabOpen p,#u515-4.AccordionPanelTabOpen p
{
	color: #534741;
	visibility: inherit;
}

#u514
{
	z-index: 132;
	width: 909px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u524-4
{
	z-index: 133;
	width: 822px;
	min-height: 71px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u541-8
{
	z-index: 137;
	width: 982px;
	min-height: 67px;
	text-align: center;
	color: #F15A24;
	font-size: 18px;
	line-height: 22px;
	margin-left: 107px;
	margin-top: 34px;
	position: relative;
}

#u541-5
{
	font-style: italic;
}

#u541-3
{
	font-weight: bold;
}

#u1672
{
	z-index: 3;
	height: 20px;
}

#u1672-bw
{
	z-index: 3;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 20px;
}

#u1671
{
	z-index: 2;
	padding-bottom: 27px;
}

#u1671_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1673
{
	z-index: 4;
	width: 364px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 307px;
}

#u1675-4
{
	z-index: 6;
	width: 349px;
	min-height: 37px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u1674
{
	z-index: 5;
	width: 364px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 718px;
}

#u1676-4
{
	z-index: 10;
	width: 349px;
	min-height: 37px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u1671-bw
{
	z-index: 2;
	height: 54px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

